=== debian/control ===
Source: alsamixer-equalizer-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: alsamixer-equalizer-antix
Architecture: all
Depends: alsa-utils
Description: Simple equalizer for alsamixer.
