## alsamixer-equalizer-antix 0.1.6

=== debian/changelog ===
alsamixer-equalizer-antix (0.1.6) unstable; urgency=medium

  * New Amharic

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 16:12:59 +0200

alsamixer-equalizer-antix (0.1.5) unstable; urgency=medium

  * alsamixer-plus - a single config for ALSA again provide both equalizer and pre-amp

 -- anticapitalista <antix@operamail.com>  Mon, 15 Jan 2018 19:07:04 +0200

alsamixer-equalizer-antix (0.1.4) unstable; urgency=medium

  * Translated desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 18:32:23 +0200

alsamixer-equalizer-antix (0.1.3) unstable; urgency=medium

  * Include in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 14:45:34 +0300
