## alsamixer-equalizer-antix 0.1.7

=== debian/changelog ===
alsamixer-equalizer-antix (0.1.7) unstable; urgency=medium

  * added fi, hu, is, pt_BR, lt, tr

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 14:38:23 +0200
