## alsamixer-equalizer-antix 0.1.8

=== debian/changelog ===
alsamixer-equalizer-antix (0.1.8) unstable; urgency=medium

  * new icon - thanks to misTell

 -- anticapitalista <antix@operamail.com>  Sat, 09 Feb 2019 19:53:57 +0200
