## alsamixer-equalizer-antix 0.1.9

=== debian/changelog ===
alsamixer-equalizer-antix (0.1.9) unstable; urgency=medium

  * updated sesktop file translations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 18:29:33 +0300
