=== debian/control ===
Source: alsamixer-equalizer-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/alsamixer-equalizer-antix

Package: alsamixer-equalizer-antix
Architecture: all
Depends: alsa-utils
Description: Simple equalizer for alsamixer.
