## alsamixer-equalizer-antix 0.1.12

=== debian/changelog ===
alsamixer-equalizer-antix (0.1.12) unstable; urgency=medium

  * added GenericName to desktop file 

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 16:57:45 +0200

alsamixer-equalizer-antix (0.1.11) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 15 Oct 2022 19:19:51 +0300

alsamixer-equalizer-antix (0.1.10) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 17:04:42 +0300
