## alsamixer-equalizer-antix 0.1.13

=== debian/changelog ===
alsamixer-equalizer-antix (0.1.13) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 12:55:06 +0300
