## alsamixer-equalizer-antix 0.1.14

=== debian/changelog ===
alsamixer-equalizer-antix (0.1.14) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:31:25 +0300
