## alsamixer-equalizer-antix 0.1.15

=== debian/changelog ===
alsamixer-equalizer-antix (0.1.15) unstable; urgency=medium

  * use urxvt instaed of x-terminal-emulator

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2024 12:41:45 +0200
