## alsamixer-equalizer-antix 0.2.0

=== debian/changelog ===
alsamixer-equalizer-antix (0.2.0) unstable; urgency=medium

  * rename /etc/asound.conf to /etc/alsa/conf.d/99-alsamixer-equalizer.conf
  * thanks anti-apXos

 -- anticapitalista <antix@operamail.com>  Sat, 29 Nov 2025 18:20:02 +0200
